.ov-widget-seabed {
  font-family: var(--widget-font-family);
  line-height: normal;
  max-height: 88%;
  overflow-y: hidden;
  border-radius: 0.28571rem;
  width: 12.5rem;
}
.ov-widget-seabed-bubble {
  border-radius: 0.25rem;
}
.ov-widget-seabed-bubble-content {
  border-radius: 0.25rem;
  text-align: center;
}
